summaryrefslogtreecommitdiffstats
path: root/ubuntu/raring/tdebase/debian/tdebase-trinity-bin.postinst
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-03-28 14:13:18 -0500
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-03-28 14:13:18 -0500
commit4bc22e8b188aa26df8b1a23c39bb0f3c5b05b8b6 (patch)
treec6f53decaabed9678523a8bbd6a1000a9f3bf78f /ubuntu/raring/tdebase/debian/tdebase-trinity-bin.postinst
parent211d261d7778de1d9a773e7ec43a4e97b4bd7e57 (diff)
downloadtde-packaging-4bc22e8b188aa26df8b1a23c39bb0f3c5b05b8b6.tar.gz
tde-packaging-4bc22e8b188aa26df8b1a23c39bb0f3c5b05b8b6.zip
Split raring packaging into new directory due to defoma changes
Diffstat (limited to 'ubuntu/raring/tdebase/debian/tdebase-trinity-bin.postinst')
-rw-r--r--ubuntu/raring/tdebase/debian/tdebase-trinity-bin.postinst22
1 files changed, 22 insertions, 0 deletions
diff --git a/ubuntu/raring/tdebase/debian/tdebase-trinity-bin.postinst b/ubuntu/raring/tdebase/debian/tdebase-trinity-bin.postinst
new file mode 100644
index 000000000..8e0bf94c8
--- /dev/null
+++ b/ubuntu/raring/tdebase/debian/tdebase-trinity-bin.postinst
@@ -0,0 +1,22 @@
+#! /bin/sh
+
+set -e
+
+package_name=tdebase-trinity-bin
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ configure)
+ chmod +s /opt/trinity/bin/kcheckpass || true
+ ;;
+ abort-upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+exit 0